## python-evas 0.2.0-maemo.1

=== debian/changelog ===
python-evas (0.2.0-maemo.1) unstable; urgency=low

  * New upstream release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 23:01:47 -0200

python-evas (0.1.1-maemo.3) unstable; urgency=low

  * dependency change python2.5-setuptools -> python-setuptools

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Dec 2007 22:18:51 +0200

python-evas (0.1.1-maemo.2) unstable; urgency=low

  * Provides python-evas and python-evas-dev

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 23 Sep 2007 01:01:21 +0300

python-evas (0.1.1-maemo.1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 19 Aug 2007 18:23:15 +0300
