## python-evas 0.2.3-maemo1

=== debian/changelog ===
python-evas (0.2.3-maemo1) unstable; urgency=low

  * New release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300
