=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23), python2.5-dev (>= 2.5.1-1osso6), python-setuptools (>= 0.6c3), python2.5-pyrex (>= 0.9.5.1), libevas0-dev (>= 0.9.9.042-maemo2), python2.5-numeric-dev (>= 24.2-1osso4), python2.5-cython-dev
+Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23), python2.5-dev (>= 2.5.1-1osso6), python-setuptools (>= 0.6c3), python2.5-pyrex (>= 0.9.5.1), libevas0-dev (>= 0.9.9.042-maemo3), python2.5-numeric-dev (>= 24.2-1osso4), python2.5-cython-dev
 Standards-Version: 3.6.2.2
 
 Package: python2.5-evas
