## python-evas 0.2.3-maemo3

=== debian/changelog ===
python-evas (0.2.3-maemo3) unstable; urgency=low

  * debian/rules: Fixed build and install targets
  * debian/control: Create python2.5-evas-dev package.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 08 Jul 2008 16:21:24 -0300

python-evas (0.2.3-maemo2) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.
  * debian/control: Fix build dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300
