## python-evas 0.2.3-maemo6

=== debian/changelog ===
python-evas (0.2.3-maemo6) unstable; urgency=low

  * debian/control: Update evas dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 14 Jul 2008 13:38:50 -0300

python-evas (0.2.3-maemo5) unstable; urgency=low

  * debian/rules: Added dh_install call.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 09 Jul 2008 16:03:59 -0300

python-evas (0.2.3-maemo4) unstable; urgency=low

  * debian: Added missing python2.5-evas.install and python2.5-evas-dev.install files
  * debian/control: Fixed dependency info

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 08 Jul 2008 17:26:05 -0300
