=== debian/control ===
Source: python-evas
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: debhelper (>> 4.2.0), cdbs (>= 0.4.23), python2.5-dev (>= 2.5.1-1osso6), python-setuptools (>= 0.6c3) | python2.5-setuptools (>= 0.6c3), python2.5-pyrex (>= 0.9.5.1), libevas0-dev (>= 0.9.9.042-maemo6), python2.5-numeric-dev (>= 24.2-1osso4), python2.5-cython-dev
Standards-Version: 3.6.2.2

Package: python2.5-evas
Section: python
Architecture: any
Provides: python-evas
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), libevas0 (>= 0.9.9.042-maemo6), libevas0-all (>= 0.9.9.042-maemo6)
Description: Python bindings for enlightenment advanced canvas library
 This packages contains modules that allow you to use
 Evas(enlightenment advanced canvas library) in Python programs.

Package: python2.5-evas-dev
Section: python
Architecture: any
Provides: python-evas
Depends: libevas0-dev (>= 0.9.9.042-maemo6), python2.5-evas (= ${Source-Version})
Description: Python bindings for enlightenment advanced canvas library development files
 This packages contains  modules that allow you to use
 Evas(enlightenment advanced canvas library) in Python programs.
