=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 PYVER=2.5
 PYTHON=python$(PYVER)
-
 
 DEB_BUILD_ARCH?=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
@@ -71,12 +70,17 @@
 		rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/evas/*.py; \
 		rm -rf $(DEB_DESTDIR)/usr/lib/$(PYTHON)/site-packages/evas/*.pyc; \
 	fi
+	dh_install --sourcedir=$(DEB_DESTDIR) --fail-missing
 
 binary: binary-arch
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+	dh_installdocs
+	dh_installdebconf
+	dh_installchangelogs
 	dh_strip
+	dh_compress
 	dh_fixperms
 	dh_makeshlibs
 	dh_installdeb
