## python-evas 0.3.1%2bsvn41038-maemo1

=== debian/changelog ===
python-evas (0.3.1+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:48:00 -0300

python-evas (0.3.1+svn38845-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:44:00 -0300

python-evas (0.3.1+svn38812-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 15:53:29 -0300

python-evas (0.3.0+svn36098-maemo1) unstable; urgency=low

  * Synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 11 Sep 2008 17:00:00 -0300
