=== debian/control ===
Source: python-evas
Section: python
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), python2.5-dev (>= 2.5.1-1osso6), python2.5-setuptools (>= 0.6c6) | python-setuptools (>= 0.6c6), python2.5-pyrex (>= 0.9.5.1) | python-pyrex, libeina0-dev (>= 0.0.2.062+svn41533-maemo1), libevas0-dev (>= 0.9.9.062+svn41533-maemo1), python2.5-numeric-dev (>= 24.2-1osso4) | python-numeric, python2.5-cython-dev | cython
Standards-Version: 3.7.2
Homepage: http://www.enlightenment.org

Package: python2.5-evas
Section: python
Architecture: any
Provides: python-evas
Depends: ${shlibs:Depends}, python2.5 (>= 2.5.1-1osso6), libeina0 (>= 0.0.2.062+svn41533-maemo1), libevas0 (>= 0.9.9.062+svn41533-maemo1), libevas0-all (>= 0.9.9.062+svn41533-maemo1)
Description: Python bindings for enlightenment advanced canvas library
 This packages contains modules that allow you to use
 Evas(enlightenment advanced canvas library) in Python programs.

Package: python2.5-evas-dev
Section: python
Architecture: any
Provides: python-evas-dev
Depends: libeina0-dev (>= 0.0.2.062+svn41533-maemo1), libevas0-dev (>= 0.9.9.062+svn41533-maemo1), python2.5-evas (= ${Source-Version})
Description: Python bindings for enlightenment advanced canvas library development files
 This packages contains  modules that allow you to use
 Evas(enlightenment advanced canvas library) in Python programs.
