## python-evas 0.5.0+r49677

=== debian/changelog ===
python-evas (0.5.0+r49677-1ubuntu1) natty; urgency=low

  * Port to Python 2.7. LP: #685492.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 14 Dec 2010 15:37:58 -0500

python-evas (0.5.0+r49677-1build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:10:29 +0000

python-evas (0.5.0+r49677-1) unstable; urgency=low

  * New SVN snapshot
  * Bump Standards-Version, no change required

 -- Albin Tonnerre <lutin@debian.org>  Sun, 25 Jul 2010 13:16:51 +0200

python-evas (0.3.1+svn20091203-1) unstable; urgency=low

  * New SVN snapshot
  * Update my email address

 -- Albin Tonnerre <lutin@debian.org>  Wed, 16 Dec 2009 20:54:22 +0100

python-evas (0.3.1+svn20090714-1) unstable; urgency=low

  * New SVN snapshot
  * Upload to unstable
  * Bump Standards-Version to 3.8.3
  * Split python-evas in python-evas and python-evas-dev
  * Add a python-evas-doc package

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 29 Aug 2009 19:43:56 +0200

python-evas (0.3.1+svn20090515-1) experimental; urgency=low

  * New SVN snapshot
  * Bump Standards-Version to 3.8.1, no change required
  * Add myself to uploaders
  * Tighten build-dependancy on libevas-dev
  * Remove patches, no longer needed
    - Drop B-D on quilt consequently
  * debian/copyright:
    - Update for new upstream license
    - [lintian] fix copyright-with-old-dh-make-debian-copyright

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Fri, 15 May 2009 18:22:15 +0200

python-evas (0.3.1+svn20081220-0.2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Updated libevas-dev dependency to follow package rename.

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 08 Jan 2009 16:10:43 +0300

python-evas (0.3.1+svn20081220-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream SVN snapshot.
    + Should be compatible with newer cython. Closes: #508697.
  * Build-Depend on python-setuptools (>= 0.6c9) since now setup.py requires
    at least that version.
  * Build-Depend on libevas-0.9.9.050a-dev instead of libevas-dev.
  * Remove debian/docs - file mentioned there is no longer provided. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 04 Jan 2009 16:08:49 +0300

python-evas (0.2.1-2) experimental; urgency=low

  * Build-Depend on python-setuptools to avoid downloading it
    (Closes: #471151)

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 17 Mar 2008 14:02:50 +0100

python-evas (0.2.1-1) experimental; urgency=low

  * Initial release (Closes: #469911)

 -- Jan Lübbe <jluebbe@debian.org>  Fri, 07 Mar 2008 22:18:06 +0100
