=== debian/control ===
Source: python-evas
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Jan Lübbe <jluebbe@debian.org>, Albin Tonnerre <lutin@debian.org>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49),
 python-all-dev (>= 2.3.5-11), python-support (>= 0.5.3), python-epydoc,
 python-setuptools (>= 0.6c9), cython, python-pyrex, quilt,
 libevas-dev (>= 0.9.9.49898)
Standards-Version: 3.9.0
Vcs-Browser: http://git.debian.org/?p=pkg-e/proto/python-efl/python-evas.git
Vcs-Git: git://git.debian.org/pkg-e/proto/python-efl/python-evas.git
Homepage: http://enlightenment.org

Package: python-evas
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python bindings for the Enlightenment canvas library (evas)
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 .
 This package contains modules that allow you to use evas from Python.

Package: python-evas-dev
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Architecture: any
Replaces: python-evas (<< 0.3.1+svn20090714)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-evas, libevas-dev (>= 0.9.9.49898)
Description: Python bindings for Evas - development files
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 .
 This package contains python-evas development files

Package: python-evas-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: python-evas-dev
Description: Python bindings for Evas - documentation
 Evas is an advanced canvas library, providing six engines for rendering: X11,
 OpenGL (hardware accelerated), DirectFB, the framebuffer, Microsoft Windows
 and Qtopia.
 .
 This package contains API documentation for python-evas
