=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

build/python-evas-doc:: build/python-evas
	./gen-doc-api.sh

refresh-patches:
	@dh_testdir
	@echo 'refreshing debian/patches:'
	@rm -rf '$(CURDIR)'/debian/patches
	@mkdir -p '$(CURDIR)'/debian/patches
	@cd '$(CURDIR)'/debian/patches && git format-patch upstream..upstream+patches | tee series
	@sed -i s:^debian/patches/:: '$(CURDIR)'/debian/patches/series
	@echo .
