## python-evas 0.7.3

=== debian/changelog ===
python-evas (0.7.3-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version, no change required
  * Add debian/watch
  * Switch to '3.0 (quilt)' source format
  * Follow upstream change from distutils to autotools
  * No longer install .pyc and .pyo files
  * Add patches/01_fix_doc_generation:
    - create the missing doc/api directory to allow doc generation

 -- Albin Tonnerre <lutin@debian.org>  Sun, 10 Oct 2010 18:14:20 +0200
