=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 DEB_PYTHON_SYSTEM=pysupport
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/python-distutils.mk
-#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+include /usr/share/cdbs/1/class/autotools.mk
 
 build/python-evas-doc:: build/python-evas
-	./gen-doc-api.sh
+	$(MAKE) doc
 
 refresh-patches:
 	@dh_testdir
