=== debian/watch ===
version=3
http://download.enlightenment.org/releases/BINDINGS/python/python-evas-(.*)\.tar\.bz2
